.primaryBgColor,
.primaryBtnBgColor{
    background:#193a84 !important;
}

h6.primaryContentColor{
	color:#193a84 !important;
}

.primaryContentColor,
.primaryHeaderContentColor{
    color:#fff;
}

.primaryBorderColor,
.primaryHeaderBorderColor{
    border-color:#2c4c96 !important;
}

.svg,
.headerSvg{
    fill:#6084d4 !important;
}
